;
; This file contains names of type library files to load when corresponding
; signature file is loaded.
;
; The format is:
;
; <signature file name>           <til file name>
;
; If several til files are specified, they should be separated
; by commas.
;
;

aztec
b32vcl               bcb5win
b5132mfc
b516cgw
b532cgw
bc15bids
bc15c2
bc15owl
bc31cls
bc31owlw
bc31rtd              bc31
bc31rtw
bc31tvd              bc31
bh16cls
bh16dbe
bh16grfd             bc5dos
bh16ocf
bh16owl              bc5w16
bh16rdos             bc5dos
bh16rwin             bc5w16
bh32cls
bh32dbe
bh32ocf
bh32owl              bcb5win
bh32rw32             bcb5win
bcb5rt               bcb5win
bsdi_31
c4vcl                bcb5win
csetadd
csetrto
ctask
d3vcl                bcb5win
d4vcl                bcb5win
delphi
emx32add             gnucmn
emx32rto             gnucmn
highrto
latrtd
mq16rdos
ms16os2
msfps40
mv16grfd
mv16mfc
mv16rdos             ms16dos
mv16rwin             ms16win
ndprtd
og70
omvc60
optima
osc60
otp60
sm16rdos             ms16dos      ; this is not ideal but better than nothing
sm16rwin             ms16win      ; this is not ideal but better than nothing
sm16strm
sm32rw32             mssdk
tpdos
tpdpmi
tpowl
tpwin
vac35wc
vc32mfc              vc6win
vc32mfce             vc6win
vc32rtf              vc6win
vc432cab             vc6win
vc432opg             vc6win
vc432tap             vc6win
vc6extra             vc6winr
vc6rtf               vc6win
vireobc
vireoms
wa16qnx              w16dos       ; this is not ideal but better than nothing
wa16rtd              w16dos
wa16rto              w16os2
wa16rtw
wa16rt_
wa32qnx              w32dos       ; this is not ideal but better than nothing
wa32rtd              w32dos
wa32rtn
wa32rto              w32os2
wa32rtt
wa32rtw
wa32rt_
z116rdos
z316grfd
z316matd
z316matw
z316rdos
z316rwin
